User Tools

Site Tools


Sidebar

development:compiling:editor-gtk:autotools

Building Editor-GTK with GNU Build System

Requirements

  • Autoconf 2.63 or greater
  • Automake 1.11 or greater
  • GTK+ 3.4 or greater
  • Vala compiler 0.16 or greater

Build

  • Run ./autogen.sh && make
development/compiling/editor-gtk/autotools.txt · Last modified: 2015/10/03 09:55 (external edit)